Subject: Re: [PATCH 1/4] dma-mapping: move the remaining DMA API calls out of line

From: Christoph Hellwig <[email-masked]>
Date: Tue, 7 Jul 2020 16:51:56 +0200

On Tue, Jul 07, 2020 at 10:43:10AM +1000, Alexey Kardashevskiy wrote:
> Any luck there? I'd really like to cross this off my todo list :) Thanks,

We had another incident with new net code poking into dma internals
blocking this series.  That is now sorted out, so the series is back
on track.